Error de acceso


([N1] Esean) #1

Hola, acabo de bajar el V7 y cuando intento conectarme al Vserver(cloud) me da el siguiente error:
“Error: Su navegador es de distinta version que la del servidor”.
Tengo instalada la version 7.1 y el servidor la 7.8.2. No puedo actualizar el servidor porque solo es para suscriptores. Quiero probar antes de comprar cualquier cosa. Alguna solucion?

Saludos.


([N1] wikan) #2

Tienes desactualizado el cliente, no el servidor. Descarga el nuevo cliente.


([N1] Esean) #3

Hola manuel, pero no puse bien, la version de Vdevelop es la 7.10 y el servidor es la 7.8.2. Con eso espero poder solucionar la confusion. Saludos


([N1] wikan) #4

Creo que el servidor como máximo ahora lo puedes subir a la 7.9. Al no ser suscriptor debes esperar sobre un mes después de la salida para que actualicen los gratuitos.


([N2] gegeo) #5

Segun la informacion del hilo Nueva version V7 7.10 copio y pego la nota del final:

Nota importante

Velneo V7 7.10 permite conectarse con versiones anteriores, pero es recomendable actualizar tanto el servidor como los clientes antes de operar con Velneo V7 7.10 para aprovechar todas sus mejoras y novedades. Por supuesto, las soluciones y proyectos son compatibles y serán migrados a la nueva versión.

Por lo que si actualizas a la 7.9, deberia dejarte conectar.


([N1] Esean) #6

Igual de momento no es posible actualizar el servidor, a menos que tengas una suscripcion, y la version 7.10 NO permite la conexion a un server mas antiguo. Y por mas que lo digan no es cierto. Asi que tendre que posponer el probar V7 hasta que actualizen la version del server. Peroooo…, si se mantiene la regla de que no es posible conectarse a un server anterior, dudo mucho que pueda realizar esa prueba y como no tengo solucion por el momento, seguire en otra cosa mientras tanto.

Saludos